文章目录

根据apache版本在php-5.2.17-Win32-VC6-x86.zip中有对应的dll版本,若对应的不对,就起不来apache LoadModule php5_module D:/php/php5apache2_2.dll

文章目录